Loading...
Searching...
No Matches
div_u_exact

## Detailed Description

Examples
  commute_rtd.cc, commute_rtd_error.cc, and cosinus_vector.h.

Definition at line 31 of file cosinus_vector.h.

## Public Member Functions

Float | operator() (const point &x) const
| div_u_exact (size_t d)

## Public Attributes

Float | w

## Constructor & Destructor Documentation

## div_u_exact()

div_u_exact | ( | size_t | d | ) |

Definition at line 34 of file cosinus_vector.h.

## Member Function Documentation

## operator()()

Float operator() | ( | const point & | x | ) | const

Examples
  cosinus_vector.h.

Definition at line 32 of file cosinus_vector.h.

## Member Data Documentation

## w

Float w

Examples
  cosinus_vector.h.

Definition at line 35 of file cosinus_vector.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/doc/examples/cosinus_vector.h